=== debian/control ===
Source: sicherboot
Section: utils
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 9), pandoc
Standards-Version: 3.9.8
Homepage: https://github.com/julian-klode/sicherboot
Vcs-Git: https://github.com/julian-klode/sicherboot
Vcs-Browser: https://github.com/julian-klode/sicherboot

Package: sicherboot
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, efitools, binutils, systemd, uuid-runtime
Enhances: dracut, systemd, initramfs-tool
Description: systemd-boot integration with UEFI secure boot support
 sicher*boot manages kernels and systemd-boot on a secure boot
 machine. It installs kernels and systemd-boot, generates signing keys to
 enroll in the machine,  and signs the kernels and the bootloader with it.
 .
 Keys are generated in /etc/sicherboot/keys, readable only to root. The private
 keys are unencrypted in the default configuration, but that can be changed,
 see /etc/sicherboot/sicherboot.conf after installing.
 .
 This package diverts the /etc/kernel/postinst.d/dracut file and replace it
 with its own file that calls the diverted one before running sicherboot,
 as dracut does not support any form of hooks. dpkg is not entirely happy
 with that and asks you if you want to replace a "deleted" dracut conffile -
 answer yes.
