## sicherboot 0.1.3

=== debian/changelog ===
sicherboot (0.1.3) unstable; urgency=medium

  * debian: Enhances initramfs-tools, not initramfs-tool (Closes: #840772)
  * Ignore failure to remove kernel/loader entry (LP: #1696054)

 -- Julian Andres Klode <jak@debian.org>  Tue, 04 Jul 2017 11:52:58 +0200
