## sicherboot 0.1.5

=== debian/changelog ===
sicherboot (0.1.5) unstable; urgency=medium

  [ Edward Betts ]
  * correct spelling mistake

  [ Julian Andres Klode ]
  * Only run hooks if sicherboot is still installed
  * kernel/postinst.d/dracut: Only run if diverted dracut postinst exists
  * initramfs/post-update.d: Run sicherboot for linux-image-*
  * Fixup check for installed sicherboot
  * initramfs/post-update.d: Add a message
  * d/control: Bump Standards-Version to 4.1.3
  * d: Bump debhelper compat to 11

 -- Julian Andres Klode <jak@debian.org>  Fri, 16 Mar 2018 11:42:59 +0100
