=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Julian Andres Klode <jak@debian.org>
-Build-Depends: debhelper (>= 9), pandoc
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), pandoc
+Standards-Version: 4.1.3
 Homepage: https://github.com/julian-klode/sicherboot
 Vcs-Git: https://github.com/julian-klode/sicherboot
 Vcs-Browser: https://github.com/julian-klode/sicherboot
